{
  "selectdate": "Selecciona una fecha disponible:",
"date": "Fecha",
"requestadate": "Solicite una fecha",
"time": "El tiempo",
"change": "(Cambiar)",
"pleaseselecttime": "Por favor, seleccione un tiempo:",
"selecttime": "Seleccionar el tiempo",
"guests": "Invitados",
"priceperguest": "Precio por huésped: $",
"menuselection": "Menús",
"setupevent": "Configuración de su evento",
"specialrequest": "Peticiones Especiales"
}